# Generated by Django 3.1.7 on 2021-02-25 19:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('items', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='warehouseorder',
            name='order_number',
            field=models.CharField(max_length=10, unique=True),
        ),
    ]
